@charset "utf-8";
/* CSS Document */

.gallery{
	border:#CCC 1px solid;
	margin:0 0 30px 0;
}

.itembox{
	width:720px;
	border-bottom:1px #4793DE dotted;
	padding-bottom:5px;
	margin:5px 0 10px 0;
	clear:both;
}

.itembox{
	width:720px;
	border-bottom:1px #4793DE dotted;
	padding-bottom:5px;
	margin:5px 0 10px 0;
	clear:both;
}


p.itemname{
	font-size:120%;
	font-weight:bold;
	color:#143FAF;
	margin:2px 0 5px 0;
}

.itembox p.img_equipment_oblong2{
	width:280px;
	float:right;
	margin:5px 0 5px 10px;
}

.itembox p.img_equipment_oblong{
	width:230px;
	float:right;
	margin:5px 0 5px 30px;
	border:#CCC 1px solid;
	padding:2px;
}

.itembox p.img_equipment{
	width:180px;
	float:right;
	margin:5px 0 5px 30px;
	border:#CCC 1px solid;
	padding:2px;
}

